@media only screen and (min-width: 768px) {
  .search-block-form .description  {
    display: none;
  }
  .header-right.search-active .search-btn-wrap {
      opacity: 0;
  }
  .search-btn {
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 50%;
    font-size: 0;
    cursor: pointer;
    margin-right: 0 !important;
    background: url(search_40_40.png) no-repeat center center;
    background-size: cover;
  }
  .search-btn-wrap:hover .search-btn {
    background: url(search_hover_40_40.png) no-repeat center center;
    background-size: cover;
  }
  .search-btn-wrap {
    display: -ms-flex;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    width: 175px;
    border-radius: 50px;
    cursor: pointer;
    height: auto;
  }
  .search-label {
    width: calc( 100% - 54px);
    text-align: center;
    color: #808080;
    font-size: 12px;
    line-height: 18px;
      padding-left: 34px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Ideal Sans Book';
  }
  .search-btn {
    cursor: pointer;
    margin-right: 10px;
  }
  .search-box {
    max-width: 1120px;
    position: fixed;
    top: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 400px;
    left: 0;
    background: #000;
    transform: translateY(-100%);
    transition: all .8s ease;
    z-index: 9;
  }
  .search-box .close {
    background: url(img/close.png) no-repeat center center transparent;
    width: 18px;
    height: 18px;
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 20px;
    opacity: 1;
  }
  .show .search-box {
    transform: translateY(0);
  }
  .input-wrp {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: calc(100% - 200px);
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
  }
  .input-wrp input {
    height: 60px;
    border: none;
    outline: none;
    padding: 5px 15px;
    width: calc(100% - 125px);
  }
  .input-wrp button {
    width: 125px;
    background: #cc7d52;
    outline: none;
    border: none;
    color: #fff;
    font-size: 18px;
  }
  .input-wrp button:hover {
    background: #f2f2f2;
    color: #d38f6a;
  }
  .block-search .close-ic {
    background: url(../images/icons/close-button.png) no-repeat;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
  }
  .block-search.open-global form {
    display: block;
  }
  .block-search form .form-item {
    margin-bottom: 0;
  }
  .block-search form .close-search {
    background: url(close-button.png) no-repeat;
    width: 15px;
    height: 15px;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
  }
  .block-search form .close-search:hover {
    opacity: .8;
  }
  .block-search form input {
    background: transparent;
    box-shadow: none;
    color: #666;
    font-size: 14px;
      min-height: 38px;
    margin-right: 0;
      width: calc(100% - 42px) !important;
      padding: 0 0 0 40px;
      border: 1px solid #ccc;
      border-radius: 40px !important;
  }
  .block-search form input:focus {
    box-shadow: none;
  }
  .block-search form .input-group-btn button {
    width: 23px;
    height: 30px;
    font-size: 0;
    border: 0 !important;
    background: url(search_result.png) no-repeat center center;
  }
  .block-search form .input-group-btn button:focus,
  .block-search form .input-group-btn button:active {
    background-color: transparent;
    box-shadow: none;
  }
  .block-search form .form-control:focus {
    border: 1px solid #ccc;
    box-shadow: none;
  }
  .block-search form .input-group-btn button:focus {
    border-color: #f57e29 !important;
  }
  .block-search form .input-group-btn button:after {
    content: "search ";
    margin: 0;
  }
  .block-search form .input-group-btn button .icon {
    display: none;
  }
  .search-block-form {
      position: absolute;
      right: 194px;
      background: #fff;
      width: 0;
      overflow: hidden;
      margin: 0 !important;
      padding: 0;
      transition: all .25s;
      top: 22px;
      opacity: 0 !important;
  }
  .search-active .search-block-form {
    width: 200px;
    opacity: 1 !important;
    z-index: 1;
  }
  header .input-group-btn {
    position: absolute;
    left: 10px;
      top: 5px;
    z-index: 55;
    width: 25px;
  }
  header .input-group {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .tb-megamenu-submenu .search-blk {
    opacity: 1;
    margin: 0 30px;
  }
  .tb-megamenu-submenu div.search-blk {
    margin-bottom: 15px;
    padding-right: 15px;
  }
  header .input-group input.form-control {
    padding: 3px 0 3px 10px;
    height: auto;
    border-radius: 40px !important;
    width: calc(100% - 10px);
    display: block;
    float: none;
    border: none;
  }
  header .input-group .form-control:focus {
    z-index: 1;
  }
  header .input-group .form-control::placeholder {
    font-size: 13px;
    color: #808080;
    font-family: 'Ideal Sans Book';
    font-weight: 100;
  }
  header .input-group {
    display: block;
    position: relative;
  }
  header .input-group-btn {}
  header .input-group-btn .button {
    background: url('search.png')no-repeat center center;
    width: 14px;
    border: none !important;
    padding: 0;
    height: 14px;
  }
  header .input-group-btn .button span {
    display: none;
  }
  header .input-group-btn {
    position: absolute;
    right: 20px;
    top: 6px;
  }
  header .help-block {
    display: none;
  }
}

@media only screen and (max-width: 991px) {
  .search-btn-wrap {
    /*width: 140px;*/
    width: auto;
  }
  .search-label {
    width: calc( 100% - 40px);
    display: none;
  }
  .search-block-form {
      right: 96px;
  }
}


@media only screen and (max-width: 1350px) and (min-width: 1240px) {
  header section.middle-blk {
          width: 400px;
     }
}
@media only screen and (max-width: 1240px) and (min-width: 1200px) {
     header section.middle-blk {
          width: 410px;
     }
}
@media only screen and (max-width: 1200px) and (min-width: 1025px) {
  .search-active .search-block-form {
    width: 160px;
  }
  .search-block-form {
      right: 175px !important;

  }
  header section.middle-blk {
    width: 390px !important;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 991px) {
     header .search-blk {
          margin-right: 15px;
     }

     header .search-btn-wrap {
          padding-right: 10px;
     }
     .search-block-form {
         right: 140px;
     }
     header section.middle-blk {
          width: 330px;
     }
     .header-middle .county-list a.selected-county {
          font-size: 18px;
          line-height: 24px;
     }
     header .logo img {
         width: 255px;
     }
}
 @media only screen and (max-width: 991px) and (min-width: 768px) {
   header .search-btn-wrap {
     padding-right: 10px;
   }
   header .search-blk {
     margin-right: 15px;
   }
   .search-block-form {
     right: 78px;
     top: 20px;
   }
   header section.middle-blk {
     width: 260px;
     position: relative;
   }
   .header-middle .county-list a.selected-county {
     font-size: 16px;
     line-height: 20px;
   }
   .search-active .search-block-form {
      width: 170px;
  }
  header section.middle-blk.seach-opend {
    left: -70px;
  }
  .block-search form input {
      min-height: 40px;
  }
  header .input-group-btn {
      top: 6px;
  }

 }